::selection {background: #e25527; color: #FFF;}
@font-face {font-family: serif, "MyFont"; src: url("/css/2.eot"); src: url("/css/2.ttf") format('truetype');}
html {height: 100%}
body {margin: 0; padding: 0; height: 100%; font-size: 14px; font-family: Veranda; background: #F9F9F9;}
a:link,
a:visited,
a:active {text-decoration: underline; color: #FFF;}
a:hover {text-decoration: underline; color: #FFF;}
#head {height: 8px; background: #3D3D3D;}
#content_block {background: url('/images/pattern_bg.jpg'); padding-bottom: 150px;}
#content {margin: 0 auto; width: 900px;}
#page_content {text-align: justify; text-indent: 20px; font-size: 1.2em; color: #FFF; font-weight: normal; line-height: 24px;}
#phone {float: right; margin: -120px 80px 0 0; color: #FFF; font-size: 25px;}
#logo {background: url('/images/logo.png'); width: 200px; height: 150px; display: block;}

/*Menu Top*/
#menu {margin: 10px auto 50px; width: 100%; height: 40px;}
#menu div {margin: 0; background: url('/images/menu_bg.png') repeat-x 0 0; border-radius: 20px; padding: 0 20px;}
#menu table{height: 40px; width: 100%;}
#menu td {height: 40px; line-height: 40px; padding: 0; background: transparent url('/images/menu_bg.png') no-repeat left -39px;}
#menu td.first {background: none;}
#menu td a{text-align: center; white-space: nowrap; display: block; padding: 0 13px; height: 40px; font-size: 20px; letter-spacing: -1px;}
#menu td a:link, 
#menu td a:active, 
#menu td a:visited {color: #eb592a; text-decoration: none;}
#menu td.active a:link, 
#menu td.active a:active, 
#menu td.active a:visited, 
#menu td.active a:hover, 
#menu td a:hover {color: #353639; text-decoration: none;}

/* Menu Bottom Left*/
#menu_bottom_left {float:left; margin: 40px 0 0 0; width: 50%; height: 30px;}
#menu_bottom_left table{margin: 0 10px 0 0; padding: 0; float:right; height: 30px; width: 600px;}
#menu_bottom_left td {display: inline-block; width: auto; height: 30px; line-height: 30px; padding: 0;}
#menu_bottom_left td a{white-space: nowrap; display: block; padding: 0 4px; height: 30px; font-size: 13px;}
#menu_bottom_left td a:link, 
#menu_bottom_left td a:active, 
#menu_bottom_left td a:visited {color: #7a7a7a; text-decoration: none;}
#menu_bottom_left td.active a:link, 
#menu_bottom_left td.active a:active, 
#menu_bottom_left td.active a:visited, 
#menu_bottom_left td.active a:hover, 
#menu_bottom_left td a:hover {color: #353639; text-decoration: none;}

/* Menu Bottom Right*/
#bottom_right {float:right; margin: 48px 0 0 0; width: 50%; height: 30px; color: #7a7a7a; font-size: 13px;}
#bottom_right div{float:left; margin: 0 0 0 100px;}
#bottom_right a:link,
#bottom_right a:active,
#bottom_right a:visited {color: #7a7a7a; text-decoration: none;}
#bottom_right a:hover {color: #353639; text-decoration: none;}
#footer {margin-top: -120px; height: 120px;}
#footer_top {background: url('/images/bottom_bg.png') repeat-x top; height: 20px;}
#footer_content {height: 100px; background: #FFF url('/images/footer_bg.png') repeat-x top;}
#slider1 {margin: 0 auto; width: 830px; height: 450px; overflow:hidden;}
#slider1 .viewport {float: left; width: 630px; height: 450px; overflow: hidden; position: relative;}
#slider1 .buttons {display: block; margin: 100px 10px 0 10px; height:70px; width: 70px; float: left; border-radius: 50%; border: 4px solid #FFF; text-indent: -9999px;}
#slider1 .next {background: url('/images/is_arrows.png') no-repeat 100% 0;}
#slider1 .prev {background: url('/images/is_arrows.png') no-repeat 0 0;}
#slider1 .disable {visibility: hidden;}
#slider1 img {border:none;}
#slider1 .overview {list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;}
#slider1 .overview li{float: left; margin: 0 20px 0 0; padding: 1px; height: 360px; width: 650px; display: block; text-align: center;}
#slider1 .overview li img {}

#error {border-collapse: collapse; border: none;}
#error td{text-align:center; padding: 0 40px;}
#lang_switch {float:right; margin: -40px 80px 0 0; color: #FFF;}
#lang_switch a:link,
#lang_switch a:active,
#lang_switch a:visited {color: #FFF; text-decoration: none; margin: 0 10px;}
#lang_switch a:hover {color: #FFF; text-decoration: underline; margin: 0 10px;}
#lang_switch u {margin: 0 10px; text-decoration: underline;}